{
    "dc_identifier": "nl.gm1525.2c.2024.6296258-1",
    "dc_title": "Commissie Ruimte 2024-01-23 - Raadsvoorstel Bestemmingsplan Snippergroen (besluitvormend)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Teylingen op 2024-01-23. Onderdeel: Raadsvoorstel Bestemmingsplan Snippergroen (besluitvormend).",
    "dc_source": "https://teylingen.bestuurlijkeinformatie.nl/Agenda/Index/7c10014d-9bf4-44aa-b2f1-c41541acf637",
    "dc_publisher": "gm1525",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-22",
    "foi_publishedDate": "2024-01-23",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Teylingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Teylingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "298",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1525.2c.2024.6296258-1",
    "dc_externalIdentifier": "6296259",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-23",
    "foi_meetingNumber": "6296258",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296258-1.doc.1",
            "dc_title": "Raadsvoorstel besluitvormend Vaststellen bestemmingsplan Snippergroen, Teylingen",
            "foi_fileName": "Raadsvoortsel%20besluitvormend%20Vaststellen%20bestemmingsplan%20Snippergroen_%20Teylingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=5581cb45-f477-42dc-b735-41800243ce7a"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296258-1.doc.2",
            "dc_title": "2. Regels",
            "foi_fileName": "2.%20Regels_29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=ce672c8a-7e4f-4b6f-ac29-2d5e84ed40de"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296258-1.doc.3",
            "dc_title": "3. Bijlagen bij regels",
            "foi_fileName": "3.%20Bijlagen%20bij%20regels_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=a2d53260-7065-4b17-ac1d-a74c8cb087ac"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296258-1.doc.4",
            "dc_title": "4. Toelichting",
            "foi_fileName": "4.%20Toelichting_34.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=a32535ed-a25b-4ceb-9140-51f07484f106"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296258-1.doc.5",
            "dc_title": "5. Bijlage bij toelichting",
            "foi_fileName": "5.%20Bijlage%20bij%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=ec41f32d-9e25-4980-bfb3-040b968ec947"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296258-1.doc.6",
            "dc_title": "1. Verbeelding - OUD",
            "foi_fileName": "1.%20Verbeelding_33.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=f536a7fc-56c0-4e5d-9185-d32bb9948677"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296258-1.doc.7",
            "dc_title": "1. Verbeelding JUISTE VERSIE",
            "foi_fileName": "1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=c4b88d03-d4a1-4fda-8174-3e85d0c135f8"
        }
    ]
}